stipop_sdk 0.2.3 copy "stipop_sdk: ^0.2.3" to clipboard
stipop_sdk: ^0.2.3 copied to clipboard

Flutter Plugin for Stipop SDK

0.2.3 #

  • Included SDKs
    • Android SDK : 0.5.0
    • iOS SDK : 0.3.0

0.2.2 #

  • Refactoring Android 'StipopPlugin' to fix 'no response' issue.

0.2.1 #

  • Fix 'setMethodCallHandler'
  • Update Json Dependencies 5.X to 6.X

0.2.0 #

  • Supports User Id, Language/Country Code Setting at Plugin.
    • Android SDK : 0.5.0
    • iOS SDK : 0.3.0-beta1

0.1.0 #

  • Initial Beta Version Release.
    • Android SDK : 0.3.2
    • iOS SDK : 0.2.1
10
likes
120
pub points
43%
popularity

Publisher

unverified uploader

Flutter Plugin for Stipop SDK

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, json_annotation, json_serializable

More

Packages that depend on stipop_sdk